.body, td, p, span {
	font-family : Arial, Helvetica, sans-serif;
}

.esdBg {
	background-color : #003399;
}

.esdLeftHeader {
	background-color: #003399;
	color: #ffffff;
	font-family: Arial, Helvetica, San Serif;
	font-size: 10pt;
	font-weight: bold;
	alink: #ffffff;
}

.esdWhiteBg{
	background-color: #ffffff;
}

.esdTxtLg {
	font-size: 12pt;
	color: #003399;	
}

.esdTxtSm {
	font-size : 10pt;
	color: #003399;	
}

